/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/




#theagenda .template-page {
	padding-top: 10px !important;
}

span.copyright a {
	display: none !important;
}

span.copyright a.show {
	display: inline-block !important;
	text-decoration: underline !important;
}

span.orange {
	color: #ff9d00 !important;
	letter-spacing: 0.005em !important;
}



span.fixletter {
		letter-spacing: 0.015em !important;

}

.introhead .av-subheading {
	text-transform: uppercase !important;
	letter-spacing: 0.065em !important;
	opacity: 1 !important;
}


#header {
	box-shadow: 0px 5px 10px rgba(34,34,34,0.1) !important;

}

#header.av_header_transparency {
	box-shadow:none !important;
}

.av_header_transparency nav li a {
	color: #fff !important;
}

.av_header_transparency nav li.register a{
	color: #ff9d00 !important;
}


nav li.register a{
	color: #88cdd3 !important;
}


.header-scrolled {
	
}

.margintopfix {
	margin-top: -160px !important;
}


.margintopfixmore {
	margin-top: -530px !important;
}

.angleteal,
.speakers,
.agenda,
.expect,
.challenge {
  position: relative !important;
  z-index: 1 !important;
  height: auto !important;
 }
 
 

  
.speakers:after {
  background: #ff9c00 !important;
  bottom: 0 !important;
  content: '';
  display: block;
  height: 50%;
  left: 0;
  position: absolute;
  right: 0;
  transform: skewY(-4deg);
  transform-origin: 100%;
  z-index: -1;
}


.expect:after {
  background: #ff9c00 !important;
  bottom: -500px !important;
  content: '';
  display: block;
  height: 50%;
  left: 0;
  position: absolute;
  right: 0;
  transform: skewY(4deg);
  transform-origin: 100%;
  z-index: -1;
}
 
 
.angleteal:after {
  background: #ff9c00 !important;
  bottom: 0 !important;
  content: '';
  display: block;
  height: 50%;
  left: 0;
  position: absolute;
  right: 0;
  transform: skewY(-4deg);
  transform-origin: 100%;
  z-index: -1;
 }


 
.agenda:after {
  background: #88cdd3 !important;
  bottom: 0 !important;
  content: '';
  display: block;
  height: 70%;
  left: 0;
  position: absolute;
  right: 0;
  transform: skewY(-4deg);
  transform-origin: 100%;
  z-index: -1;
 }
 
 
.agenda:before {
	background: #88cdd3 !important;
  top: -120px !important;
  content: '';
  display: block !important;
  height: 55%;
  left: 0;
  position: absolute;
  right: 0;
  transform: skewY(-4deg);
  transform-origin: 100%;
  z-index: -1;
  margin-bottom: -20px !important;
 }
 
 
.challenge:before {
	background: #00626f !important;
  top: -120px !important;
  content: '';
  display: block !important;
  height: 60%;
  left: 0;
  position: absolute;
  right: 0;
  transform: skewY(-4deg);
  transform-origin: 100%;
  z-index: -1;
  margin-bottom: -20px !important;
 } 


.edges .avia_image {
	border: 5px solid #fff !important;
	border-radius: 50% !important;
	padding: 0 !important;
}

.edges .avia-image-container-inner {
box-shadow: 0px 5px 10px rgba(34,34,34,0.3) !important;
border-radius: 50% !important;
}

.buttonshade .avia-button {
	box-shadow: 0px 5px 10px rgba(34,34,34,0.3) !important;

}

.imageshade {
		box-shadow: 0px 5px 10px rgba(34,34,34,0.3) !important;

}

#thespeakers .container {
	margin-top: -290px !important;
}

#thespeakers .av-special-heading {
	margin-top: 25px !important;}

#thespeakers .av-special-heading h2 {
	font-weight: 500 !important;
}

#thespeakers .av-special-heading h2 {
	margin-bottom: 12px !important;
}

#thespeakers .av-subheading p {
	opacity: 1 !important;
	color: #292929 !important;
}

#theagenda h1.av-special-heading-tag {
	
}

#theagenda .av-subheading p {
	opacity: 1 !important;
	color: #fff !important;
	text-transform: uppercase !important;

}

#theagenda p.toggler {
	font-size: 16px !important;
	padding-left: 25px !important;
	text-transform: uppercase !important;
	font-size: 14px !important;
}


#theagenda .toggle_content {
	padding: 0 !important;
	font-size: 14px !important;
	line-height: 1.65em !important;
}

#theagenda .av-minimal-toggle .toggle_icon {
	margin-left: -10px !important;
}

#theagenda .togglecontainer {
	margin-top: -10px !important;
}


#panel h3.av-masonry-entry-title {
	font-size: 18px !important;
	color: #78b6bb !important;
	
}

#panel .av-inner-masonry-content {
	text-align: center !important;
	background: rgba(255,255,255,0) !important;
}


#panel .av-subheading p {
	opacity: 1 !important;
	color: #262626 !important;
}

#panel .av-special-heading {
	margin-top: 25px !important;
	
}


.marginworkshop {
	margin-top: -220px !important;
}


.marginworkshop img {
	width: 900px !important;
}

.main_color .avia-gallery img {
	background: none !important;
	border: none !important;
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
	
	.avia-button {
		font-size: 18px !important;
	}
	
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 


#panel .thefirst {
		width: 100% !important;
		margin-bottom: 50px !important;
	}
	
	#panel .thirds {
		width: 29.333333333333332% !important;
		margin-left: 6% !important;
	}
	
	
	#panel .el_after_av_two_fifth {
		margin-left: 0 !important;
	}
	
	.marginworkshop {
		margin-top: 0 !important;
	}
	
	#challenge, #welcome {
		text-align: center !important;
	}
	
	#challenge h1.av-special-heading-tag  {
		margin-bottom: -20px !important;
	}
	
	#panel .first {
		margin-top: -50px !important;
	}
	
	nav li a {
		font-size: 12px !important;
	}
	
	.challenge:before {
		top:-100px !important;
	}
	
	.speakers .flex_column_table {
		margin-top: -350px !important;
	}
	
	.margintopfixmore {
		margin-top: -470px !important;
	
	}
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
	
	
	.margintopfixmore {
		margin-top: -500px !important;
	
	}
	
}


@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { 


.marginworkshop {
		margin-top: 0 !important;
	}
	
	
	.edges .avia_image {
		width: 200px;
	}
	
	
	#challenge, #welcome {
		text-align: center !important;
	}

	#panel .template-page,
	#theagenda .template-page {
	padding-top: 10px !important;
	margin-top: -20px !important;
} 

.column-top-margin {
	margin-top:  20px !important;
}

#av_section_7 {
	margin-top: -480px !important;
}


#challenge h1.av-special-heading-tag  {
		margin-bottom: -20px !important;
	}
	
	
	.margintopfix {
		margin-top: -70px !important;
	}
	
.av_header_transparency nav li a {
	color: inherit !important;
}

#header {
	background: #fff !important;
}

.avia-builder-el-62 {
	margin-top: 30px !important;
}

.margintopfixmore {
		margin-top: -590px !important;
	
	}

.av_gmaps_sc_main {
	margin-top: 40px !important;
}


}


.html_header_top.html_header_sticky #header {
position: fixed !important;
}
@media only screen and (max-width: 767px) {
.responsive #top #main {
padding-top: 82px !important;
}




}


#av-burger-menu-ul li a:before {
	content: "→ " !important;
}

#av-burger-menu-ul li.loggan {
	padding: 25px 50px !important;
}

#av-burger-menu-ul li.loggan a{
	background: url('img/logo.png') no-repeat center center !important;
	background-size: cover !important;
}

#av-burger-menu-ul li.loggan a:before {
	content: none !important;
}




span.copyright a {
	display: none !important;
}


